@charset "UTF-8";
#wrapper {
  padding-top: 0;
}
@media (max-width: 750px) {
  #wrapper {
    padding-top: 0;
  }
}
#wrapper.has-header-alert {
  margin-top: 0;
}

#pc-header {
  background: none;
}
#pc-header.solid-bg {
  background: none;
}
#pc-header.solid-bg.drawer-opened {
  background: #FFF;
}
#pc-header.search--show {
  background: white;
}

#sp-header {
  background: none;
}
#sp-header.solid-bg {
  background: none;
}
#sp-header.search--show {
  background: white;
}

.topContents .top-section {
  margin-bottom: 200px;
}
@media (max-width: 750px) {
  .topContents .top-section {
    margin-bottom: 100px;
  }
}
.topContents .top-section .section-ttl {
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.8rem;
  line-height: 2.3rem;
  margin-bottom: 25px;
  color: #6C6C6C;
}
@media (max-width: 750px) {
  .topContents .top-section .section-ttl {
    font-size: 1.5rem;
    line-height: 1.9rem;
    margin-bottom: 15px;
  }
}
.topContents .top-section .img-lrg-container {
  display: block;
  transition: opacity 0.3s;
}
.topContents .top-section .img-lrg-container:hover {
  opacity: 0.7;
}
.topContents .top-section .img-lrg-container .img-lrg {
  display: block;
  width: 100%;
}
.topContents .top-section .img-lrg-container-style2 {
  position: relative;
}
@media screen and (min-width: 751px) {
  .topContents .top-section .img-lrg-container-style2 .text-container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .topContents .top-section .img-lrg-container-style2 .text-container .section-ttl {
    max-width: 50%;
  }
}
.topContents .top-section .img-lrg-container-style2 .main-img {
  display: block;
  width: 100%;
}
@media screen and (min-width: 751px) {
  .topContents .top-section .img-lrg-container-style2 .main-img {
    width: 30.5270863836%;
    margin-left: 56.9546120059%;
  }
}
.topContents .kv-flex-container {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  width: 100%;
}
@media (max-width: 750px) {
  .topContents .kv-flex-container {
    display: block;
  }
}
.topContents .kv-flex-container .kv {
  flex: 0 0 50%;
  height: 56.2225475842vw;
  max-width: 50%;
  position: relative;
}
@media (max-width: 750px) {
  .topContents .kv-flex-container .kv {
    width: 100%;
    max-width: 100%;
    height: 149.8666666667vw;
  }
}
@media screen and (min-width: 751px) {
  .topContents .kv-flex-container .kv.kv-flex-left .kv-inner {
    width: 88.2869692533%;
    margin-left: auto;
  }
}
@media screen and (min-width: 751px) {
  .topContents .kv-flex-container .kv.kv-flex-right .kv-inner {
    width: 88.2869692533%;
    margin-right: auto;
    padding-left: 8.9311859444%;
  }
}
.topContents .kv {
  display: block;
  height: 56.2225475842vw;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
@media (max-width: 750px) {
  .topContents .kv {
    height: 149.8666666667vw;
  }
}
.topContents .kv:hover {
  opacity: 1;
}
.topContents .kv:hover .kv-inner {
  opacity: 0.7;
}
.topContents .kv .kv-inner {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  transition: opacity 0.3s;
  padding: 50px 0;
}
@media (max-width: 750px) {
  .topContents .kv .kv-inner {
    padding:20px;
  }
}
.topContents .kv .kv-inner.text-middle{
  align-items: center;
}
.topContents .kv .kv-inner.text-top{
  align-items: flex-start;
}
.topContents .kv .kv-inner.text-bottom{
  align-items: flex-end;
}
.topContents .kv .kv-inner .kv-ttl {
  color: #6C6C6C;
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.8rem;
}
@media (max-width: 750px) {
  .topContents .kv .kv-inner .kv-ttl {
    font-size: 1.5rem;
  }
}
.topContents .kv .kv-inner .kv-ttl.white-txt {
  color: #FFF;
}
.topContents .kv-women-1 {
  background-image: url("../img/top/kv-women-1.jpg");
}
@media (max-width: 750px) {
  .topContents .kv-women-1 {
    background-image: url("../img/top/kv-women@sp.jpg");
  }
}
.topContents .kv-men-1 {
  background-image: url("../img/top/kv-men-1.jpg");
}
@media (max-width: 750px) {
  .topContents .kv-men-1 {
    background-image: url("../img/top/kv-men@sp.jpg");
  }
}
.topContents .kv-women-2 {
  background-image: url("../img/top/kv-women-2.jpg");
}
@media (max-width: 750px) {
  .topContents .kv-women-2 {
    background-image: url("../img/top/kv-women@sp.jpg");
  }
}
.topContents .kv-men-2 {
  background-image: url("../img/top/kv-men-2.jpg");
}
@media (max-width: 750px) {
  .topContents .kv-men-2 {
    background-image: url("../img/top/kv-men@sp.jpg");
  }
}
.topContents .kv-collection {
  background-image: url("../img/top/kv-collection.jpg");
}
@media (max-width: 750px) {
  .topContents .kv-collection {
    background-image: url("../img/top/kv-collection@sp.jpg");
  }
}
.topContents .link-swiper {
  overflow: hidden;
}
.topContents .link-swiper .swiper-wrapper .swiper-slide {
  width: 27.3792093704vw;
  margin-right: 1px;
}
@media (max-width: 750px) {
  .topContents .link-swiper .swiper-wrapper .swiper-slide {
    width: 72vw;
  }
}
.topContents .link-swiper .swiper-wrapper .swiper-slide .product-link {
  display: block;
}
.topContents .link-swiper .swiper-wrapper .swiper-slide .product-link .img-container {
  margin-bottom: 15px;
}
@media (max-width: 750px) {
  .topContents .link-swiper .swiper-wrapper .swiper-slide .product-link .img-container {
    margin-bottom: 10px;
  }
}
.topContents .link-swiper .swiper-wrapper .swiper-slide .product-link .img-container img {
  display: block;
  width: 100%;
}
.topContents .link-swiper .swiper-wrapper .swiper-slide .product-link .product-name {
  color: #6C6C6C;
  font-size: 1.2rem;
  padding-left: 15px;
}
@media (max-width: 750px) {
  .topContents .link-swiper .swiper-wrapper .swiper-slide .product-link .product-name {
    padding-left: 10px;
  }
}

/*-------------------------
  Fade In Animation
-------------------------*/
.fade-in {
  opacity: 0;
  transition: 1s;
}

.fade-in.is-visible {
  opacity: 1;
}

.fade-up {
  opacity: 0;
  transform: translateY(35px);
  transition: 1s;
}
@media (max-width: 767px) {
  .fade-up {
    transform: translateY(35px);
  }
}

.delay1 {
  transition-delay: 0.3s;
}

.delay2 {
  transition-delay: 0.6s;
}

.delay3 {
  transition-delay: 0.9s;
}

.fade-up.is-visible {
  opacity: 1;
  transform: translateY(0);
}
